[setup]
;------------名称
AppTitle      = 决战恶魔岛之冒险迷城      
Ename         = juezhanemodao
;------------主EXE路径                 
AppName       = 玙繧癵.exe
SoftId        = 4331
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-17 下午 02:11:07 
RunNum        =12
isclose       =0
isDirRun      =0
webName=962
